package templates

var LedoConfigurationFileTemplate = `
docker:
  registry: {{.Registry}}
  namespace: {{.Namespace}}
  name: {{.Name}}
  main_service: {{.MainService}}
  shell: {{.Shell}}
  {{- if ne .Username "root" }}
  username: {{.Username}}
  {{end}}
modes:
  normal: docker/docker-compose.yml
  dev: docker/docker-compose.yml docker/docker-compose.dev.yml
  traefik: docker/docker-compose.yml docker/docker-compose.traefik.yml
`

